<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="morpion.css">
    <title>Tic Tac Toe</title>
</head>

<body>
    <section id="game-board">
        <div class="border box-1"></div>
        <div class="border box-2"></div>
        <div class="border box-3"></div>
        <div class="border box-4"></div>
        <div class="border box-5"></div>
        <div class="border box-6"></div>
        <div class="border box-7"></div>
        <div class="border box-8"></div>
        <div class="border box-9"></div>
    </section>
    <script src="./morpion.js"></script>
</body>

</html>